/* Ticker Styling */
@font-face{
     font-family:'AlhurraTextPC-webfont';src:url('../fonts/AlhurraTextPCRegular');src:url('../fonts/AlhurraTextPCRegular?#iefix') format('embedded-opentype'),url('../fonts/AlhurraTextPCRegular.woff') format('woff'),url('../fonts/AlhurraTextPCRegular.ttf') format('truetype'),url('../../fonts/AlhurraTextPCRegular.svg') format('svg');
 }
@font-face{font-family:'AlhurraDisplayPC-webfont';src:url('../../fonts/AlhurraDisplayPCBold.eot');src:url('../fonts/AlhurraDisplayPCBold.eot?#iefix') format('embedded-opentype'),url('../fonts/AlhurraDisplayPCBold.woff') format('woff'),url('../fonts/AlhurraDisplayPCBold.ttf') format('truetype'),url('../fonts/fonts/AlhurraDisplayPCBold.svg') format('svg');font-weight:normal;font-style:normal}

body {
    background-color: #f2f2f2;
   font-weight:normal;font-style:normal;     font-family:'AlhurraTextPC-webfont' ;
}
.ticker-wrapper.has-js {
	margin: 20px 0px 20px 0px;
	padding: 0px 20px;
	width: 100%;
	height: 32px;
	display: block;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #f8f0db;
	font-size: 0.75em;
}

.TweeterTicker {
    float: right;
    width: calc(100% - 150px);
    margin-top: 2px;
    margin-right: 21px;height:45px;
}
    
  
.SecondRow {
    background-color: #494743 !important;color:#F7E7C6 !important;line-height:30px;
    float: right;
    height: 198px;
   overflow:hidden;
    margin-top: 3px;
    padding: 11px;
    text-align: justify;
    width: 100%;font-size:14px;
}
.ticker {
	width:calc(100% - 80px);
	height: 23px;
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #f8f0db;
}
.ticker-title {
	padding-top: 9px;
	color: #990000;
	font-weight: bold;
	background-color: #f8f0db;
	text-transform: uppercase;
}
.ticker-content {
	margin: 0px;
	padding-top: 9px;
	position: absolute;
	color: #1F527B;
	font-weight: bold;
	background-color: #f8f0db;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
}
.ticker-content:focus {

}
.ticker-content a {
	text-decoration: none;	
	color: #1F527B;
}
.ticker-content a:hover {
	text-decoration: underline;	
	color: #0D3059;
}
.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	background-color: #f8f0db;
	display: block;
	width: 800px;
	height: 23px; 
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #f8f0db;
	border-bottom: 1px solid #1F527B;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 8px 0px 0px 0px;
	list-style-type: none;
	float: left;
}
.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
.ticker-controls li.jnt-play-pause {
	background-image: url('../images/controls.png');
	background-position: 32px 16px;
}
.ticker-controls li.jnt-play-pause.over {
	background-position: 32px 32px;
}
.ticker-controls li.jnt-play-pause.down {
	background-position: 32px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
	background-image: url('../images/controls.png');	
	background-position: 48px 16px;
}
.ticker-controls li.jnt-play-pause.paused.over {
	background-position: 48px 32px;
}
.ticker-controls li.jnt-play-pause.paused.down {
	background-position: 48px 0px;
}
.ticker-controls li.jnt-prev {
	background-image: url('../images/controls.png');
	background-position: 0px 16px;		
}
.ticker-controls li.jnt-prev.over {
	background-position: 0px 32px;		
}
.ticker-controls li.jnt-prev.down {
	background-position: 0px 0px;		
}
.ticker-controls li.jnt-next {
	background-image: url('../images/controls.png');	
	background-position: 16px 16px;	
}
.ticker-controls li.jnt-next.over {
	background-position: 16px 32px;	
}
.ticker-controls li.jnt-next.down {	
	background-position: 16px 0px;	
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}




.TweeterTicker .swiper-container {
 width: 100%;
        height: 100%;
}
    .swiper-container {
      /*   width: 100%;
        height: 100%; */
        margin-left: auto;
        margin-right: auto;
    }
    .swiper-slide {
        text-align: right;
        font-size: 15px;
        background: #fff;

        /* Center slide text vertically */
        /*display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;*/
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;padding-top:11px;
    }
.action-box {
    float: left;
    margin-left: 48px;
    margin-top: -2px;
}
   .action-box li {
        list-style:none;
        float:right;
        margin-right:5px;
    }
        .action-box li a {
            font-size:20px;
        }
.timestamp {
    direction: ltr;
    text-align: left;
    /* float: left; */
    display: -webkit-inline-box;
}
            .action-box li a:hover {
                text-decoration:inherit;
            }
.arrowsTicker {
    float: left;
    position: absolute;
    left: -3px;
    top: 35px;
    background-color: #fff;
}

.Link {
    background-color: #494743;
    color: #fff;
    position: absolute;
    top: -91px;
    z-index: 1000;
    left: calc(50% - 30px);
    width: 30px;
    text-align: center;
    border-radius: 35px;
    padding: 4px 2px;
}
